/* ------------- */
/* Desktop Fonts */
	h1{
		font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
		font-weight:600;
		font-size:50px;
		text-shadow: none !important;
	}
	h2{
		font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
		font-weight:700;
		/*font-size:40px;*/
		font-size:3.5vw;
		text-shadow: none !important;
	}
	h3{
		font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif !important;
		font-weight:600 !important;
		font-size:25px !important;
		text-shadow: none !important;
	}
	h4{
		font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
		font-weight:600;
		font-size:20px;
		text-shadow: none !important;
	}
	p{
		font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
		text-shadow: none !important;
		font-size: 1vw !important;
	}
/* End Desktop Fonts */
/* ----------------- */

/* ------------ */
/* Tablet Fonts */
	@media (max-width: 980px) {

		h1{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:600;
			font-size:50px;
		}
		h2{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:700;
			font-size:40px;
		}
		h3{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:600;
			font-size:30px;
		}
		h4{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:600;
			font-size:20px;
		}
		p{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			/*font-size: 1vw !important;*/
		}

	}
/* End Tablet Fonts */
/* ---------------- */

/* ------------ */
/* Mobile Fonts */
	@media (max-width: 699px) {

		h1{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:600;
			font-size:50px;
		}
		h2{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:700;
			font-size:40px;
		}
		h3{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:600;
			font-size:30px;
		}
		h4{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			font-weight:600;
			font-size:20px;
		}
		p{
			font-family: "Heebo", Helvetica, Arial, Lucida, sans-serif;
			/*font-size: 1vw !important;*/
		}

	}
/* End Mobile Fonts */
/* ---------------- */







h1
  4.5vw
  5vw
  9vw

h2
  3.5vw
  4vw
  8vw

h3
  2.5vw
  3vw
  7vw - 6vw

  1.7vw
  3vw
  5vw

h4
	1.25vw
	2.5vw
	3vw


h5
	1vw
	2vw
	4vw

p
  1vw
  1.25vw
  4vw



Buttons

	//Desk
	Text Size 1.25vw
	padding-top: 0.5vw;
	padding-bottom: 0.5vw;
	padding-right: 4vw !important;
	padding-left: 4vw !important;

	//Tablet
	Text Size 1.8vw
	padding-top: 0.5vw;
	padding-bottom: 0.5vw;
	padding-right: 4vw !important;
	padding-left: 4vw !important;

	//<obile
	Text Size 4vw
	padding-top: 1vw;
	padding-bottom: 1vw;
	padding-right: 10vw !important;
	padding-left: 10vw !important;
